@charset "utf-8";

*{
    font-family: "microsoft yahei","Arial",sans-serif;
}
::-webkit-scrollbar{display: none;}
::-moz-scrollbar{display: none;}
::-o-scrollbar{display: none;}
::scrollbar{display: none;}

.loading-size{
    width: 100%;height: auto;position: relative;background-size: cover;
    background: url('../images/loading/load_bg.jpg') no-repeat;z-index: 1;
}

.wordsSize{color: #fff;position: absolute;left: 3%;top: 52%;z-index: 2;width: 94%;text-align: center;}
.wordsSize-title{text-align: center;}
.wordsSize-title span{display: inline-block;font-size: 86px;font-weight: bold;letter-spacing: 30px;}
.wordsSize-words{margin-top: 40px;text-align: center;}
.wordsSize-words span{font-size: 18px;letter-spacing: 2px;}

.picsize{position: absolute;left: 3%;top: 28%;z-index: 2;width: 94%;text-align: center;}
.picsize img{width: 200px;object-fit: cover;animation: toChange 2s ease-in-out both;position: relative;z-index: 3;}
@keyframes toChange{
    0% {opacity: 0;width: 0;}
    100% {opacity: 1;width: 200px;}
}


@media all and (max-width:860px) {
    .wordsSize-title span {font-size: 32px;letter-spacing: 12px;}
    .wordsSize-words{margin-top: 20px;}
    .wordsSize-words span {font-size: 16px;line-height: 26px;}
}
